@media(min-width:1600px) {
    .container{
        max-width: 1480px;
    }
    .ftr_btm_img svg{
        bottom: -65px;
    }
  
    .banner_text h1{
        font-size: 78px;
    }
    .banner_text{
        padding-right: 90px;
    }
    .bnr_para p{
        max-width: 601px;
    }
    .bnr_para{
        padding-left: 100px;
    }
    .play_btn{
        height: 100px;
        width: 100px;
    }
    .basic_btn{
        line-height: 68px;
        height: 68px;
    }
    .how_work_wrpr {
        padding: 185px 0 90px 0;
    }
    .how_work_outer{
        max-width: 100%;
    }
    .step_dtls h3{
        font-size: 28px;
    }
    .step_dtls p{
        font-size: 16px;
    }
    .how_work_hdng {
        margin-bottom: 85px;
    }
    .step_nmbr span{
        height: 61px;
        width: 61px;
        font-size: 38px;
    }
    .how_work_txt {
        width: 60%;
        padding-right: 70px;
    }
    .how_work_img {
        width: 40%;
    }
    .how_work_img:before{
        height: 825px;
    }
    .how_stepOuter {
        padding-left: 190px;
    }
    .way_btn{
        margin-left: 250px;
    }
    .help_tabArea, .default_tabArea{
        max-width: 1200px;
        margin: 0 auto;
    }
}

@media(max-width:1365px) {
    .food_fund_notification {
        top: 160px;
    }
    .rstrnt_list_btn .basic_btn {
        padding: 0;
        font-size: 13px;
    }
    .banner_text {
        padding: 75px 0 145px;
    }
    .banner_text h1 {
        font-size: 55px;
        line-height: 66px;
        margin-top: -40px;
    }
    .rstrnt_list_item h3{
        font-size: 17px;
    }
    .how_stepOuter {
        padding-left: 120px;
    }
    .way_btn {
        margin-left: 175px;
    }
}

@media(max-width:1199px) {
    .close_btn {
        right: 20px;
    }

    .hddr_menu li {
        margin-right: 15px;
    }

    .banner_text h1 {
        color: #000000;
        font-size: 45px;
        line-height: 58px;
    }

    .banner_text h4 {
        font-size: 60px;
        margin-left: -26px;
    }

    .bnr_para {
        padding-left: 20px;
    }

    .bnr_btnArea {
        margin: 30px 0 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .help_btn {
        margin-top: 20px;
    }

    .banner_text {
        padding: 60px 0 105px;
    }

    .page_hdng h2 {
        font-size: 46px;
        line-height: 55px;
    }

    .kitchen_community {
        padding: 40px 0 0;
    }

    .rstrnt_list_row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .rstrnt_list_item {
        width: 100%;
    }

    .how_work_wrpr {
        padding: 80px 0 90px 0;
    }

    .how_work_hdng h3 {
        font-size: 60px;
        line-height: 72px;
    }

    .how_work_hdng h2 {
        font-size: 48px;
        line-height: 56px;
    }

    .how_work_hdng {
        margin-bottom: 40px;
    }

    .how_work_txt {
        padding-right: 50px;
    }

    .ftr_top_txt h3 {
        font-size: 70px;
        line-height: 90px;
    }

    .ftr_top_txt h2 {
        font-size: 58px;
        line-height: 66px;
        margin: -50px 0 25px;
    }

    .ftr_wrpr {
        padding-top: 80px;
    }

    .launching_modalBx .modal-body {
        padding: 55px 40px 55px;
    }
    .launch_textArea h2, .launch_textArea h4{
        font-size: 50px;
    }
    .launch_para {
        margin: 15px 0 20px 0px;
    }
    .launch_formArea > h3 {
        font-size: 18px;
        letter-spacing: -0.14px;
}
    .modal_btm_img h3{
        font-size: 63px;
    }
    .banner_img {
        padding-left: 0;
    }
    .bnr_video video{
        max-width: 448px;
    }
    .how_stepOuter {
        padding-left: 75px;
    }
    .step_dtls p{
        max-width: 360px;
    }
    .step_dtls h3{
        font-size: 23px;
    }
    .way_btn {
        margin-left: 125px;
    }
    .ftr_btm_img svg {
        bottom: -38px;
    }
    .help_bnnrSec .banner_text {
        padding: 95px 0;
    }
    .help_tabSec {
        padding: 40px 0 75px;
    }
    .need_together {
        padding: 0 0 100px;
    }
    .social_icon{
        display: none;
    }
    /* 07.05.2020 */
    .feture_img_area{
        margin-top: 50px;
    }
    /* 07.05.2020 */
}

@media(max-width:991px) {
    /* .header_outer {
        position: static;
    } */

    .logo {
        position: relative;
        left: inherit;
        top: inherit;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        z-index: 99;

    }

    .menu_btn a span {
        display: block;
        height: 2px;
        background: #fe3b53;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    .menu_btn a span+span {
        margin-top: 6px;
    }

    .menu_btn span:nth-child(2) {
        width: 22px;
    }

    .menu_btn {
        position: absolute;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 99;
    }

    .menu_btn a {
        display: block;
        width: 30px;
    }

    .hddr_menu {
        position: fixed;
        left: 0;
        right: 0;
        top: -100%;
        background: #000;
        overflow: hidden;
        height: 100%;
        width: 100%;
        z-index: 9;
        -webkit-transition: all .4s ease-in;
        -o-transition: all .4s ease-in;
        transition: all .4s ease-in;
        opacity: 0;
        padding: 0 20px;
        margin: 0;
    }

    .addpannl .menu_btn a span:first-child {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .addpannl .menu_btn a span:nth-child(2) {
        display: none;
    }

    .addpannl .menu_btn a span:last-child {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .addpannl .menu_btn a span+span {
        margin-top: -2px;
    }

    .addpannl .hddr_menu {
        top: 88px;
        opacity: 1;
    }

    .menu_list {
        /* height: 100%;
        overflow-y: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; */
        padding-top: 60px;
    }

    .hddr_menu ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;

        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: left;

    }

    .addpannl .header_outer {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 100;
    }

    .hddr_menu ul li {
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }

    .hddr_menu ul li:last-child {
        margin: 0;
    }

    .hddr_menu li:nth-child(4) {
        margin-left: 0;
    }

    .addpannl {
        overflow: hidden;
    }

    /* .banner_content_outer .row .col-lg-6:first-child {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .banner_content_outer .row .col-lg-6:last-child {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    } */

    .banner_text {
        padding: 30px 0 65px;
        max-width: 530px;
    }


    .help_btn {
        margin-top: 0;
    }

    .banner_sec:after {
        width: 100%;
        bottom: 20%;
    }
    .numbr_hdng {
        margin: 0;
    }

    .banner_text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-top: -20px;
    }

    .bnr_caption {
        text-align: center;
    }
    .number_area {
        padding-top: 30px;
    }
    .numbr_item h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .numbr_hdng h2 {
        font-size: 60px;
    }

    .numbr_item {
        width: 50%;
        margin-bottom: 30px;
    }

    .kitchen_community {
        padding: 30px 0;
    }

    .page_hdng h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .rstrnt_list_holder {
        padding: 15px;

    }

    .how_work_wrpr {
        padding: 50px 0;
    }

    .how_work_hdng h3 {
        font-size: 50px;
        line-height: 60px;
    }

    .how_work_hdng h2 {
        font-size: 38px;
        margin-top: -15px;
    }

    .how_work_hdng {
        margin-bottom: 30px;
    }

    .how_work_outer {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .how_work_txt {
        padding-right: 0;
        width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .how_work_img {
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-bottom: 60px;
        margin-top: 0;
    }

    .how_work_img:before {
        top: 30px;
        right: 80px;
        width: 80%;
        height: 100%;
    }

    .step_dtls {
        margin: 10px 0 10px;
    }

    .step_dtls h3 {
        font-size: 24px;
        line-height: 28px;
    }

    .ftr_wrpr {
        padding-top: 50px;
    }

    .ftr_top_txt h3 {
        font-size: 60px;
        line-height: 80px;
    }

    .ftr_top_txt h2 {
        font-size: 38px;
        line-height: 46px;
        margin: -30px 0 20px;
    }

    .ftr_top_txt {
        padding-bottom: 60px;
    }

    .ftr_btm_cntnt h3 {
        font-size: 50px;
        line-height: 60px;
    }

    .step_nmbr span {
        height: 40px;
        width: 40px;
        font-size: 28px;
        letter-spacing: -1.14px;
    }

    .food_fund_notification {
        padding: 15px 10px;
    }

    .food_fund_notification ul li {
        margin-bottom: 10px;
    }

    .number_outer {
        padding: 40px 0 0;
        margin: 0;
    }

    .rstrnt_mp_outer {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .map_holder {
        width: 100%;
        position: relative;
    }

    .map_holder iframe {
        height: 400px;
    }

    .restrurant_slideinnr {


        left: auto;
        right: 70px;
        transform: translateY(-50%);
    }

    .rstrnt_list_outer {
        width: 100%;
        margin: 15px;
    }

    .how_work_hdng h3 {
        font-size: 50px;
        line-height: 50px;
    }

    .rstrnt_list_holder {
        padding: 15px;
        max-height: 550px;
    }

    .logo svg {
        width: 160px;

    }

    .social_btnOuter {
        margin-right: 50px;
    }

    .rstrnt_list_item {
        width: 47%;
        margin: 8px;
    }

    .bnr_para {
        padding-left: 0;
    }

    .numbr_item span {
        font-size: 18px;
        line-height: 26px;
    }

    .hddr_menu li a {
        font-size: 28px;
        color: #fff;
        line-height: 25px;
        display: block;
        position: relative;
    }
    .hddr_menu li a span{
        display: inline-flex;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 16px;
    }
    .pledge_modal_lft{
        display: none;
    }
    .pledge_modal_right {
        width: 100%;
        padding: 30px 30px;
    }
    .input_fill .form-control{
        height: 50px;
        font-size: 14px;
    }
    .input_fillOuter.one_thrd .input_fill {
        width: 50%;
    }
    .modal-backdrop {
        background-color: transparent;
      }
      .modal_btm_img{
          left: 0;
          text-align: center;
      }
      .bnr_video video {
        max-width: 100%;
        width: 100%;
    }
    .ftr_btm_img svg {
        bottom: -25px;
    }
    .help_bnnrSec .banner_text {
        padding: 75px 0;
        max-width: 100%;
    }
    .help_hdng h2 {
        font-size: 24px;
        letter-spacing: -1px;
        line-height: 30px;
    }
    .help_hdng {
        margin-bottom: 30px;
    }
    .tabicon_menu_outer .nav-tabs .nav-link{
        height: auto;
        padding: 20px;
    }
    .tab_icon svg {
        width: 100px;
    }
    .tab_icon{
        height: 120px;
    }
    .tabicon_menu_outer .nav-tabs .nav-item {
        margin-bottom: 30px;
        padding: 0 15px;
    }
    .tabicon_menu_outer ul{
        margin: 0 -15px;
    }
    .left_accrHdng span{
        font-size: 16px;
    }
    .accor_para p {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 20px;
    }
    .accor_btn a{
        font-size: 15px;
    }
    .btn_bx > h3{
        font-size: 16px;
    }
    .need_btninnr {
        margin: 0 -10px;
    }
    .btn_bx{
        padding: 0 10px;
    }
    .need_btn {
        width: 100%;
    }
    .need_together {
        padding: 0 0 60px;
    }
    .need_social {
        padding-top: 15px;
    }
    .accor_hdng .btn {
        padding: 20px 45px 20px 20px;
    }
    .accor_hdng .btn-link:after{
        right: 15px;
        background-size: 18px;
    }
    .accr_hdngOuter{
        padding-right: 10px;
    }
    .faq_accordian_Sec .card-body {
        padding: 0px 20px 30px;
    }
    .ftr_social_list ul li a{
        font-size: 14px;
    }
    .alert_text {
        padding-right: 30px;
    }
    .bnr_caption{
        display: none;
    }
    .banner_sec {
        padding-top: 40px;
    }

    /* 22.04.2020 */
    .mobile_txt{
        display: block;
    }
    .donate_btn.mobile_donate{
        margin-top: 35px;
        display: block;
    }
    .donate_btn.mobile_donate .basic_btn{
        height: auto;
        width: 335px;
        line-height: 58px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 34px;
        font-size: 16px;
        margin: 0 auto;
    }
    .donate_btn.mobile_donate .basic_btn span{
        height: 18px;
        margin-left: 5px;
        margin-right: 0;
        font-size: 0;
    }
    .ftr_btm_img.mobile_donate{
        display: flex;
    }
    .ftr_btm_img.mobile_donate svg {
        bottom: -10px;
    }
    .banner_sec.help_bnnrSec:after{
        width: 100%;
        bottom: 0;
    }
    .help_bnnrSec .container:after{
        right: 0;
    }
    /* 22.04.2020 */
}

@media (max-width: 767px) {
    .banner_text h1 {
        font-size: 30px;
        line-height: 40px;
        letter-spacing: -1px;
    }

    .hdng_outer {
        margin-bottom: 0px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: flex-start
    }

    .page_hdng h2 {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 10px;
        letter-spacing: -1px;
    }



    .how_work_hdng h2 {
        font-size: 28px;
        letter-spacing: -1px;
    }

    .how_work_hdng {
        margin-bottom: 20px;
    }

    .how_work_img .holder {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .how_work_img .holder .cntnt {
        text-align: center;
        padding-left: 0;
        width: 100%;
        padding-top: 15px;
    }

    .how_work_img .holder .cntnt h4 {
        -webkit-writing-mode: inherit;
        -ms-writing-mode: inherit;
        writing-mode: inherit;
    }

    .how_work_img:before {
        top: 20px;
        right: 0;
        width: 80%;
        height: 100%;
        margin: 0 auto;
        left: 0;
    }
    .ftr_social_list ul{
        flex-wrap: wrap;
    }
    .ftr_social_list ul li {
        margin-right: 0;
        width: 100%;
        margin-bottom: 12px;
    }
    .ftr_social_list ul li a {
        display: flex;
        font-size: 20px;
        justify-content: flex-start;
        width: 35%;
        margin: 0 auto;
    }

    .ftr_social_list ul li a span {
        font-size: 20px;
    }



    .ftr_top_txt h3 {
        font-size: 50px;
        line-height: 60px;
    }

    .ftr_top_txt h2 {
        font-size: 28px;
        line-height: 36px;
    }

    .ftr_top_txt {
        padding-bottom: 40px;
    }

    .ftr_btm_cntnt h3 {
        font-size: 40px;
        line-height: 50px;
    }

    .way_btn {
        padding: 0;
        margin: 15px 0 0 45px;
    }
    .step_dtls h3 {
        font-size: 20px;
    } 

    .basic_btn {
        font-size: 14px;
        padding: 0 20px;
        line-height: 45px;
    }

    .social_icon {
        display: none;
    }

    .basic_btn span svg {
        width: 13px;
    }

    .numbr_item h2 {
        font-size: 26px;
        margin-bottom: 4px;
    }

    .rstrnt_list_item {
        width: 47%;
        margin: 6px;
    }

    .rstrnt_list_item h3 {
        font-size: 16px;
        line-height: 24px;
    }

    .cstm_prgrs {
        height: 25px;
    }

    .cstm_prgrs .prgrs-itm {
        font-size: 12px;
    }

    .cstm_prgrs svg {
        width: 12px;
    }

    .rstrnt_list_btn .basic_btn {
        padding: 0;
        font-size: 14px;
        line-height: 35px;
    }

    .how_work_wrpr {
        padding: 50px 0 40px;
    }

    .rstrnt_slider_mnu_nm h3 {
        font-size: 17px;
        line-height: 24px;
    }

    .hdng_outer .basic_btn {
        min-width: 285px;
    }

    .number_outer {
        padding: 30px 0 0;
        margin: 0;
    }

    .numbr_item {
        width: 50%;
        margin-bottom: 15px;
    }

    .banner_img {
        padding-left: 0;
    }

    .map_holder iframe {
        height: 650px;
    }

    .restrurant_slideinnr {
        left: 0;
        right: 0;
        transform: none;
        bottom: 20px;
        top: auto;
        margin: 0 auto;
    }
    .launching_modalBx .modal-dialog {
        margin: 0;
    }
 
    .launching_modalBx .pledge_modal_cntnt{
        border-radius: 0px;
    }
    .launch_logo {
        width: 250px;
        margin-bottom: 25px;
    }
    .launch_textArea h2 {
        font-size: 36px;
        margin-top: 0;
    }
    .launch_textArea h4{
        font-size: 40px;
    }
    .launch_para p{
        font-size: 14px;
    }
    .launch_para {
        margin: 15px 0 20px 0px;
    }
    .launch_formArea > h3 {
        font-size: 16px;
        letter-spacing: -0.14px;
    }
    .launch_fill {
        padding: 0 4px;
        width: 50%;
    }
    .launch_fill.submit_fill {
        width: 100%;
        margin: 20px 0 0;
        text-align: center;
    }
    .launch_fill .form-control {
        height: 45px;
        font-size: 14px;
    }
    .lanch_social {
        padding: 40px 0 0;
        text-align: center;
    }
    .modal_btm_img h3 {
        font-size: 40px;
    }
    .submit_fill .basic_btn span svg{
        width: 13px;
    }
    .submit_fill .basic_btn span{
        margin-left: 7px;
    }
    .pledge_modal_hdng h4{
        font-size: 55px;
    }
    .pledge_modal_hdng p{
    font-size: 14px;
}
.meal_fund_calc_outer{
    flex-wrap: wrap;
}
.meal_fund_txt {
    width: 100%;
    margin-bottom: 20px;
}
.meal_fund_calc {
    width: 100%;
}
.pledge_modal_hdng {
    margin-bottom: 20px;
}
.pledge_modal_right {
    width: 100%;
    padding: 30px 15px;
}
.meal_cmnt_calc{
    width: 100%;
}
.meal_cmnt_outer {
    margin-bottom: 30px;
}
.meal_cmnt_txt {
    width: 100%;
}
.pledge_terms_outer p{
    font-size: 14px;
}
.pledge_terms_outer h4, .ownr_nm h3{
    font-size: 38px;
}
.ownr_chck_bx .chck_sign svg {
    width: 40px;
}
.ownr_chck_bx .chck_bx svg {
    width: 40px;
}
.ownr_chck_bx .chck_sign {
    top: -12px;
    left: 10px;
}
.ftr_cntnt_outer{
    padding: 30px 0 0;
}
.thnk_top_txt p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0 25px;
}
.lanch_social .ftr_social_list ul {
    justify-content: center;
}
/* .launching_modalBx .modal-body {
    padding: 55px 40px 55px;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
} */
/* .page_hdng h2 span {
    display: inline-block;
} */
.how_stepOuter {
    padding-left: 0;
}
.step_dtls {
    margin: 0px 0 10px;
}
.tabicon_menu_outer .nav-tabs .nav-item {
    width: 50%;
}
.right_accor_listing li {
    font-size: 12px;
    padding: 3px 10px;
    margin-right: 8px;
}
.accr_hdngOuter{
    flex-wrap: wrap;
}
.left_accrHdng {
    width: 100%;
    margin-bottom: 10px;
}
.right_accor_listing ul{
        align-items: flex-start;
    }
    .drop_fill .form-control {
        height: 50px;
        font-size: 14px;
    }
    .w_33{
        width: 100%;
    }
    .drop_fill.msg_fill .form-control{
        height: 120px;
    }
    .send_btn .basic_btn {
        min-width: 142px;
    }
    .drop_msgArea {
        padding-bottom: 60px;
    }
    /* =========map-tabs================================= */

    /* .map_mobile{
        display: block;
    } */
    
  
    .map_tabMenu {
        display: flex;
        justify-content: flex-end;
        width: 100%;
    }
    .map_tabMenu ul{
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .map_tabMenu .nav-tabs {
        justify-content: flex-end;
        align-items: center;
        max-width: 220px;
        flex-wrap: wrap;
        border: 0;
    }
    
    .map_tabMenu li a{
        display: flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        padding: 0 10px;
        background-color: #FFD7DC;
        font-size: 12px;
        line-height: 18px;
        width: 110px;
        border: 0;
        margin: 0;
        color: #FF3B53;
        font-weight: 600;
        border-radius: 0px;
    }
    .map_tabMenu li a svg{
        width: 13px;
        fill: #FF3B53;
    }
    .map_tabMenu li a span{
        line-height: 100%;
        margin-right: 7px;
    }
    .map_tabMenu ul li.active a{
        color: #fff;
        background-color: #FF3B53;
    }
     .map_tabMenu .nav-tabs .nav-link.active {
        color: #fff;
        background-color: #FF3B53;
     }
     .map_tabMenu .nav-tabs .nav-link{
         border: 0;
         border-radius: 0px;
     }

    .hide_div{
        display: none;
    }
     /* .rstrnt_mp_outer{
         display: none;
     } */
     .rstrnt_list_outer{
         margin: 0;
     }
      /* =========map-tabs================================= */
      .how_work_step:last-child .step_nmbr span {
        opacity: 1;
    }

    /* 21.04.2020 */
    .for_desktop_community, .rstrnt_list_holder, .pledge_btn{
        display: none;
    }
    .for_mobile_community, .rstrnt_list_mobile{
        display: block;
    }
    /* 21.04.2020 */
    .for_mobile_community .hdng_outer{
        justify-content: center;
        margin: 0;
        padding-bottom: 0;
    }
    .for_mobile_community{
        padding-bottom: 0;
    }

    /* 22.04.2020 */
    .how_work_img{
        display: none;
    }
    .tab_icon svg {
        width: 95px;
        height: 95px;
    }
    .tab_icon img{
        width: 95px;
        /* height: 80px; */
    }
    .accor_hdng .btn-link:after{
        top: 15%;
        transform: translateY(0%) rotate(180deg);
    }
    .accor_hdng .btn-link.collapsed:after{
        transform: translateY(0%) rotate(0deg);
    }
    .addpannl .hddr_menu {
        top: 75px;
    }
    .btn_bx:last-child{
        display: none;
    }
    /* 22.04.2020 */

    /* 07.05.2020 */
    .feture_img_area{
        margin-top: 30px;
    }
    .feture_img_area h6 {
        font-size: 35px;
        line-height: 55px;
        margin-bottom: 25px;
    }
    /* 07.05.2020 */
}

@media (max-width: 575px) {
    .alert_text {
        margin-right: 25px;
        padding-right: 0;
    }

    .banner_text h1 {
        font-size: 28px;
        line-height: 36px;
        letter-spacing: -1px;
    }

    .bnr_para {
        padding-left: 0;
        margin-top: 10px;
    }

    .bnr_para p,
    .step_dtls p {
        font-size: 14px;
        line-height: 23px;
    }

    .bnr_btnArea {
        margin: 15px 0 0;

    }

    .banner_text h1 {
        font-size: 28px;
        line-height: 36px;
        letter-spacing: -1px;
        margin-top: -10px;
    }

    .numbr_hdng h2 {
        font-size: 48px;
        height: auto;
        line-height: 54px;
    }

    .banner_text {
        padding: 30px 0 45px;
    }

    .banner_text h4 {
        font-size: 40px;
        margin-left: 0;
    }

    .numbr_item span {
        font-size: 16px;
        line-height: 24px;
    }

    .numbr_item h2 {
        font-size: 36px;
        margin-bottom: 0;
        line-height: 40px;
    }

    .numbr_item {
        width: 50%;
        margin-bottom: 15px;
    }

    /* .page_hdng h2 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 10px;
        letter-spacing: -1px;
    } */

    .rstrnt_list_item {
        width: 100%;
        margin: 6px;
    }

    .how_work_wrpr {
        padding: 20px 0 50px;
    }

    .how_work_hdng h2 {
        font-size: 28px;
        padding-left: 0;
    }

    .how_work_hdng h3 {
        font-size: 36px;
        line-height: 40px;
        color: #CCC1C2;
    }
    .how_work_hdng {
        margin-bottom: 10px;
    }

    .step_dtls h3 {
        font-size: 18px;
        line-height: 28px;
        margin: 0;
        letter-spacing: -0.73px;
    }

    .ftr_wrpr {
        padding-top: 30px;
    }

    .ftr_top_txt h3 {
        font-size: 40px;
        line-height: 50px;
    }

    .ftr_top_txt h2 {
        font-size: 28px;
        line-height: 34px;
        margin-top: -10px;
        margin-bottom: 10px;
    }

    .ftr_top_txt {
        padding-bottom: 30px;
    }

    .ftr_btm_cntnt h3 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .ftr_btm_cntnt {
        padding-bottom: 20px;
    }

    .logo svg {
        width: 150px;
    }

    .how_work_img .holder .cntnt h4 {
        font-size: 16px;
        line-height: 22px;
    }

    .how_work_img {
        margin-bottom: 40px;
    }
    .launching_modalBx .modal-body {
        padding: 30px;
    }
    .launch_textArea h2 {
        font-size: 30px;
        margin-top: 0;
    }
    .launch_fill {
        padding: 0 4px;
        width: 100%;
        margin-bottom: 20px;
    }
    .launch_fill.submit_fill{
        margin: 0;
    }
    .pledge_modal_hdng h3{
        font-size: 24px;
    }
    .input_fillOuter.half .input_fill {
        width: 100%;
    }
    .header_outer .basic_btn{
        font-size: 12px;
    }
    .rstrnt_list_item{
        width: 100%;
    }
    .ftr_btm_img svg {
        bottom: 0px;
    }
    .play_btn{
        height: 50px;
        width: 50px;
    }
    .play_btn svg {
        width: 15px;
        margin-left: 4px;
    }
    .tab_icon {
        height: 85px;
    }
    .tab_icon_text h5{
        font-size: 15px;
    }
    .btn_bx {
        width: 50%;
        margin-bottom: 20px;
    }
    .need_btninnr {
        justify-content: center;
    }
    .btn_bx:last-child{
        margin-bottom: 0;
    }
    .need_social {
        padding-top: 0;
    }
    .need_together {
        padding: 0 0 35px;
    }
    .help_tabSec {
        padding: 40px 0 45px;
    }
    .help_hdng h2{
        font-size: 20px;
    }
    .drop_msgArea {
        padding-bottom: 40px;
    }
    .number_outer{
        padding: 0;
    }
    .step_nmbr_two:before {
        background-color: #FF3B53;
    }

    /* 22.04.2020 */
    .how_work_hdng.need_hdng h3 {
        color: #FF3B53;
    }
    .ftr_social_list ul li a {
        width: 40%;
    }
    /* 22.04.2020 */

    /* 07.05.2020 */
    .feture_img_area h6 {
        font-size: 30px;
        line-height: 45px;
        color: #1a1919;
        margin-bottom: 20px;
    }
    /* 07.05.2020 */

}

/* SMART PHONE LANDSCAPE PART */

@media (max-width: 480px) {
    .basic_btn {
        font-size: 16px;
        padding: 0 15px;
        line-height:58px;
        display: flex;
        justify-content: center;
    }

    .banner_text h1 {
        font-size: 36px;
        line-height: 45px;
    }
    .banner_text h4{
        font-size: 36px;
    }
    .bnr_para p{
        font-size: 11px;
    }
    .bnr_para{
        padding-left: 20px;
    }
    .step_dtls p {
        font-size: 14px;
        line-height: 22px;
    }
    .numbr_hdng h2 {
        font-size: 36px;
        line-height: 46px;
    }
    .hdng_outer .basic_btn {
        min-width: auto;
        font-size: 14px;
    }

    .rstrnt_slider_mnu_nm h3 {
        font-size: 15px;
        line-height: 24px;
    }

   
    .hdr_innr .basic_btn {
        font-size: 10px;
        border-radius: 15px;
        height: 30px;
        width: 80px;
    }

    .hdr_innr .basic_btn span {
        margin-right: 7px;
        font-size: 16px;
    }

    .hdng_outer {
        margin-bottom: 0;

    }

    .help_btn {
        margin-left: 0;
        margin-top: 15px;
    }

    .donate_btn {
        width: 100%;
        text-align: center;
    }


    .restrurant_slideinnr {
        margin-top: 30px;
        position: relative;
        bottom: 0;
    }

    .bnr_btnArea {
        margin: 15px 0 0;
        justify-content: center;
    }

    .map_holder {
        height: 100%;
    }

    .map_holder iframe {
        height: 350px;
    }

    /* .way_btn {
        text-align: center;
        width: 100%;
    } */
    .input_fillOuter.one_thrd .input_fill {
        width: 100%;
    }
    .submit_fill {
        margin-top: 12px;
    }
    .need_btn .basic_btn {
        justify-content: center;
        display: flex;
    }
    .help_bnnrSec .banner_text {
        padding: 45px 0;
    }
    .help_bnnrSec .banner_text h1 {
        font-size: 25px;
        line-height: 32px;
    }
    .way_btn {
        display: block;
    }
    .banner_sec {
        padding-top: 15px;
    }

    /* 22.04.2020 */
    .addpannl .hddr_menu {
        top: 60px;
    }
    .ftr_social_list ul li a {
        width: 50%;
    }

    /* 22.04.2020 */
}

@media (max-width: 420px) {
    /* .page_hdng h2 {
        font-size: 18px;
    } */
    .numbr_item {
        width: 50%;
        margin-bottom: 17px;
        text-align: left;
    }

    .numbr_item span {
        font-size: 14px;
        line-height: 20px;
    }

    .step_dtls {
        margin: 0 0 10px;
    }

    .step_nmbr {
        margin-right: 10px;

    }

    .how_work_img .holder .cntnt h4 {
        font-size: 15px;
        line-height: 22px;
    }

    .how_work_img:before {
        top: 12px;
        width: 93%;
    }

    .how_work_img {
        margin-bottom: 30px;
    }
    .launch_fill  .basic_btn{
        width: 100%;
        justify-content: center;
    }
    .launch_textArea h2 {
        font-size: 24px;
        margin-top: 0;
    }
    .modal_btm_img h3 {
        font-size: 32px;
    }
    .pledge_terms_outer h4, .ownr_nm h3 {
        font-size: 34px;
    }
    .way_btn {
        padding: 0;
        margin: 15px 0 0 25px;
    }
    .tabicon_menu_outer .nav-tabs .nav-item {
        width: 50%;
        margin-bottom: 15px;
        padding: 0 7px;
    }
    .right_accor_listing li{
        margin-bottom: 8px;
    }
    .need_hdng.how_work_hdng h2 {
        font-size: 28px;
        line-height: 34px;
        max-width: 285px;
        margin: -15px auto 0;
    }
    .btn_bx {
        width: 100%;
        margin-bottom: 30px;
    }
    .tab_icon {
        height: auto;
        margin: 0 auto 10px;
    }
    .load_more_area .basic_btn{
        width: auto;
    }
    .find_btn_area .basic_btn{
        padding: 0 10px;
    }

    /* 22.04.2020 */
    .ftr_btm_img.mobile_donate {
        height: 37%;
        align-items: flex-end;
    }
    .left_accrHdng span{
        font-size: 14px;
    }
    .accor_para p {
        font-size: 14px;
        line-height: 20px;
        font-weight: 500;
    }
    .tab_icon_text h5 {
        font-size: 12px;
    }
    .help_hdng {
        margin-bottom: 12px;
    }
    .help_hdng h2 {
        font-size: 14px;
    }
    .need_btn {
        width: 243px;
    }
    .accor_hdng .btn {
        padding: 15px 45px 15px 15px;
    }
    .help_bnnrSec .banner_text h1 {
        font-size: 28px;
    }
    .help_tabSec {
        padding: 30px 0 60px;
    }
    .btn_bx > h3 {
        font-size: 22px;
    }
    .how_work_hdng {
        margin-bottom: 35px;
    }
    .faq_accordian_Sec{
        margin-top: 15px;
    }
    .card{
        margin-bottom: 10px;
    }
    .tabicon_menu_outer ul {
        margin: 0 -7px;
    }
    .need_btn .basic_btn{
        line-height: 68px;
    }
    .tab_icon svg {
        width: 73px;
        height: 80px;
    }
    .tabicon_menu_outer .nav-tabs .nav-link {
        height: auto;
        padding: 12px;
    }
    .tab_icon img{
        width: 75px;
        /* height: 80px; */
    }
    .ftr_social_list ul li a {
        width: 65%;
    }
    /* 22.04.2020 */


}
@media (max-width: 360px){
    .find_btn_area .funded_tag{
        margin-left: 4px;
    }
    .find_btn_area .basic_btn{
        font-size: 10px;
    }

    /* 22.04.2020 */
    .donate_btn.mobile_donate .basic_btn {
        width: auto;
    }
    .ftr_btm_img.mobile_donate {
        height: 30%;
        align-items: flex-end;
    }
    /* 22.04.2020 */
}